html {
    scroll-padding-top: 180px;
    scroll-behavior: smooth;
}
body{
    font-family: 'Century Gothic', sans-serif;
    background: linear-gradient(180deg, #939598 0%,#fff 100%);
    margin: 0;
    padding: 0;
    width: 100%;
}
h1{
    color: #222;
}
h1, h2 {
    text-transform: uppercase;
    margin-bottom: 2rem;
    text-decoration: underline;
    text-decoration-color: #FFCB05;    /* Cor */
    text-decoration-thickness: 0.25rem;    /* Espessura */
    text-underline-offset: 1rem;        /* Afasta a linha do texto */
}
p{
    font-size: 1rem;
}
.menu-topo{
    background-color: #fff;
    padding: 1rem 0 1.5rem 0;
    width: 100%;
    height: auto;
    overflow: hidden;
    position: fixed;
    z-index: 10;
}
.navbar{
    font-size: 1rem;
}
.navbar-nav{
    padding-top: 2rem;
}
@media (max-width: 767px) {
    .menu-topo {
        text-align: center;
    }
    #bt_enviar_contato{
        width: 100%;
    }
    #bt_enviar_trabalhe{
        width: 100%;
    }
}
.dobra-amarela{
    background-color: rgba(255, 203, 5, 0.75);
    width: 100%;
    height: auto;
    color: #444;
    overflow: hidden;
}
.dobra-amarela h2{
    color: #000;
}
.dobra-amarela .destaque{
    font-weight: bold;
    color: #000;
}
.dobra-branca{
    background-color: rgba(255, 255, 255, 1);
    width: 100%;
    height: auto;
    color: #444;
    overflow: hidden;
}
.dobra-branca h2{
    color: #000;
}
.dobra-branca .destaque{
    font-weight: bold;
    color: #000;
}
.dobra-cinza{
    /*background-color: rgba(147, 149, 152, 1);*/
    background-color: #444;
    width: 100%;
    height: auto;
    color: #FFF;
    overflow: hidden;
}
.dobra-cinza h2{
    color: #FFF;
}
.dobra-cinza .destaque{
    font-weight: bold;
}
.dobra-parallax{
    min-height: 500px; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.dobra-parallax img{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -130px;
    margin-left: -91.5px;
    height: 155px;
    width: 183px;
}
.dobra-a-empresa{
    padding: 8rem 1rem !important;
}
.dobra-a-empresa p{
    margin-bottom: 0rem;
}
.dobra_numeros_contaveis{
    padding: 7rem 1rem !important;
}
.rodape{
    background-color: #444;
    border-top: 1px solid #939598;
    padding: 2rem 0;
    width: 100%;
    height: auto;
    color: #DDD;
    overflow: hidden;
    font-size: 0.75rem;
}
.rodape a{
    color: #FFCB05;
    text-decoration: none;
    text-decoration: underline;
}
.rodape p{
    margin-bottom: 0;
    font-size: 0.75rem;
}
.rodape i{
    margin-right: 0.5rem
}
.list-unstyled{
    margin-bottom: 0px;
}
.col-interna{
    float: left;
}
#botao_flutuante_whatsapp{
    background-color: green;
    Height: 48px;
    Width: 160px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    border-radius: 50px;
    box-shadow: 3px 3px 5px 1px #333;
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 1rem;
    text-decoration: none;
}
#botao_flutuante_whatsapp i{
    color: white;
    font-size: 1.5rem;
}
#botao_flutuante_whatsapp span{
    color: white;
    font-size: 0.75rem;
    font-weight: bold;
    text-align: center;
    margin-left: 10px;
}
.img_dobra{
    width: 100%;
    height: auto;
    display: block;
}
#mosaico_imagens img{
    margin-bottom: 30px;
}
.img_mosaico{
    cursor: pointer;
}
.numero-contavel{
    font-size: 4rem;
    font-weight: bold;
    margin-bottom: 30px;
}
.numero-contavel-titulo{
    text-align: center;
    color: #FFCB05
}
.numero-contavel p{
    font-size: 1.5rem;
    font-weight: normal;
    margin: 0 1rem;
    text-align: center;
}
.destaque-branco{
    color: #FFF;
}
form{
    margin-bottom: 0rem;
}
.form-label {
    margin-bottom: 0.25rem !important;
    margin-top: 0.25rem !important;
}
#bt_enviar_contato{
    float: right;
    background-color: #444;
    border-color: #DDD;
}
#bt_enviar_trabalhe{
    float: right;
    background-color: #FFCB05;
    color: #000;
    border-color: #000;
}
.decoracao_dobra {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow:hidden;
    z-index: 1;
    display: flex;
    flex-direction: column;
}
.imagem-fundo-dobra {
    height: 100%;
    filter: grayscale(100%);
    opacity: 0.075;
}
.conteudo_dobra {
    padding: 4rem 1rem;
    position: relative;
    z-index: 2;
}
.retangulo-amarelo-1, .retangulo-amarelo-2, .retangulo-amarelo-3, .retangulo-amarelo-4{
    background-color: #FFCB05;
    top: 0px;
    position: absolute;
}
.retangulo-branco-1, .retangulo-branco-2, .retangulo-branco-3, .retangulo-branco-4{
    background-color: #FFF;
    top: 0px;
    position: absolute;
}
.retangulo-cinza-1, .retangulo-cinza-2, .retangulo-cinza-3, .retangulo-cinza-4{
    background-color: #939598;
    top: 0px;
    position: absolute;
}
.retangulo-cinza-claro-1, .retangulo-cinza-claro-2, .retangulo-cinza-claro-3, .retangulo-cinza-claro-4{
    background-color: #DDD;
    top: 0px;
    position: absolute;
}
.retangulo-amarelo-1, .retangulo-branco-1, .retangulo-cinza-1, .retangulo-cinza-claro-1 {
    transform: skew(20deg);
    width: 33%;
    height: 101%;
    margin-left: -25%;
}
.retangulo-amarelo-2, .retangulo-branco-2, .retangulo-cinza-2, .retangulo-cinza-claro-2 {
    transform: skew(-20deg);
    width: 33%;
    height: 101%;
    margin-left: 100%;
}
.retangulo-amarelo-3, .retangulo-branco-3, .retangulo-cinza-3, .retangulo-cinza-claro-3 {
    transform: skew(-20deg);
    width: 33%;
    height: 101%;
    margin-left: -25%;
}
.retangulo-amarelo-4, .retangulo-branco-4, .retangulo-cinza-4, .retangulo-cinza-claro-4 {
    transform: skew(20deg);
    width: 33%;
    height: 101%;
    margin-left: 97%;
}
.triangulo-decoracao{
    position: absolute;
    width: 7%;
    height: 50%;
}
.triangulo-gigante-decoracao{
    position: absolute;
    width: 7%;
    height: 100%;
}
.triangulo-esquerda-superior{
    top: -1px;
    clip-path: polygon(0% 0%, 100% 0, 0% 100%);
}
.triangulo-esquerda-inferior{
    top: 51%;
    clip-path: polygon(0% 0%, 0 100%, 100% 100%);
}
.triangulo-direita-superior{
    top: -1px;
    left: 93%;
    clip-path: polygon(0% 0%, 100% 0, 100% 100%);
}
.triangulo-direita-inferior {
    top: 51%;
    left: 93%;
    clip-path: polygon(100% 0%, 0 100%, 100% 100%);
}
.triangulo-gigante-decoracao.triangulo-esquerda-inferior, .triangulo-gigante-decoracao.triangulo-direita-inferior{
    top: 1px;
}
.triangulo-amarelo{
    background-color: #FFCB05;
}
.triangulo-cinza{
    background-color: #939598;
}
.triangulo-branco{
    background-color: #FFF
}
.box-matos-teixeira{
    text-align: center;
    padding: 1rem;
    background-color: #939598;
    color:#FFF;
    /* Coordenadas: top-left, top-right, bottom-right-superior, bottom-right-inferior, bottom-left */
    clip-path: polygon(
        0% 0%,       /* Topo Esquerda */
        100% 0%,     /* Topo Direita */
        100% 80%,    /* Início do corte na lateral direita */
        95% 100%,    /* Fim do corte na base inferior */
        0% 100%      /* Base Esquerda */
    );
}
.box-matos-teixeira h3{
    color:#FFCB05;
}
.box-matos-teixeira p{
    margin-bottom: 0rem;
}
.box-atuacao{
    text-align: center;
    padding: 2rem;
    /*background-color: #939598;*/
    /*color:#FFF;*/
    font-weight: bold;
    font-size: 1.35rem;
    /*clip-path: polygon(
        0% 0%,       /* Topo Esquerda */
        /*100% 0%,     /* Topo Direita */
        /*100% 70%,    /* Início do corte na lateral direita */
        /*95% 100%,    /* Fim do corte na base inferior */
        /*0% 100%      /* Base Esquerda */
    /*);*/
    /*margin: 2rem 0rem;*/
    border-right: 1px solid #939598;
    height: 100%;
    overflow: hidden;
}
.box-atuacao.sem-borda{
    border: none !important;
}
.box-atuacao img{
    filter: invert(85%) sepia(100%) saturate(100000%) hue-rotate(55deg) brightness(350%) contrast(105%);
    height: 3rem;
    width: auto;
}
.box-atuacao p{
    margin-bottom: 0rem;
    font-size: 1.25rem;
}
.box-areas-licenciadas{
    padding: 1rem;
    background-color: #939598;
    clip-path: polygon(
        0% 0%,       /* Topo Esquerda */
        100% 0%,     /* Topo Direita */
        100% 70%,    /* Início do corte na lateral direita */
        95% 100%,    /* Fim do corte na base inferior */
        0% 100%      /* Base Esquerda */
    );
    color: #444;
}
.box-areas-licenciadas img{
    filter: invert(85%) sepia(100%) saturate(100000%) hue-rotate(55deg) brightness(350%) contrast(105%);
    height: 2rem;
    width: 2rem;
    float: left;
    margin-right: 1rem;
}
.box-areas-licenciadas img.caminhao{
    filter: invert(92%) sepia(91%) saturate(100000%) hue-rotate(-40deg) brightness(89%) contrast(115%);
    height: 2rem;
    width: 2rem;
    float: left;
    margin-right: 1rem;
}
.box-areas-licenciadas p{
    margin-bottom: 0rem;
    margin-top: 0.25rem;
    font-size: 1rem;
    color: #FFF;
}
.box-areas-licenciadas .titulos-box{
    font-weight: bold;
}
.box-sustentabilidade{
    padding: 1rem;
    background-color: #FFF;
    clip-path: polygon(
        0% 0%,       /* Topo Esquerda */
        100% 0%,     /* Topo Direita */
        100% 70%,    /* Início do corte na lateral direita */
        95% 100%,    /* Fim do corte na base inferior */
        0% 100%      /* Base Esquerda */
    );
    color: #444;
}
.box-sustentabilidade img{
    filter: invert(85%) sepia(100%) saturate(100000%) hue-rotate(55deg) brightness(350%) contrast(105%);
    height: 2rem;
    width: 2rem;
    float: left;
    margin-right: 1rem;
}
.box-sustentabilidade p{
    margin-bottom: 0rem;
    margin-top: 0.25rem;
    /*color: #FFF;*/
    font-size: 1rem;
}
.box-sustentabilidade .titulos-box{
    font-weight: bold;
}
.colunas-sem-margem{
    margin-left: 0rem !important;
    margin-right: 0rem !important;
}
.colunas-sem-margem .col-md-4{
    padding: 0rem !important;
}
hr {
    margin-top: 2rem;
}
#texto-clientes{
    margin-top: 3rem;
    margin-bottom: 4rem;
}
.galeria-clientes{
    text-align: center;
}
.galeria-clientes img{
    /*border: 3px solid #939598;*/
    padding: 0.25rem;
    width: 100%;
    height: auto;
    background: #fff;
}
.carousel-clientes-wrapper {
    overflow: hidden;
    width: 100%;
    position: relative;
    padding: 1rem 0;
}
.carousel-clientes-track {
    display: flex;
    width: 100%;
}
.carousel-item-cliente {
    flex: 0 0 20%;
    max-width: 20%;
    padding: 0 0.5rem;
    box-sizing: border-box;
}
.alert{
    float: left;
    width: 100%;
}
form input,
form textarea,
form select{
    border-color: #444 !important;
}
.form-control:focus{
    border-color: #FFCB05 !important;
    box-shadow: 0 0 1rem 0.25rem rgba(255, 203, 5, 0.5) !important;
}
.form-select:focus{
    border-color: #FFCB05 !important;
    box-shadow: 0 0 1rem 0.25rem rgba(255, 203, 5, 0.5) !important;
}
.select-amarelo option:hover, 
.select-amarelo  option:focus, 
.select-amarelo option:active {
    background: linear-gradient(#444, #939598) !important;
    background-color: #444 !important; /* Cor desejada */
    color: #FFCB05 !important;
}
.select-amarelo:target {
  background-color: #FFCB05 !important;
  color: #000; /* Texto preto para garantir contraste */
}
.aviso-privacidade{
    background-color: #444;
    color: #FFCB05;
    padding: 1rem;
    clip-path: polygon(100% 0%, 0% 0%, 0% 100%, 97% 100%, 100% 70%);
}
.aviso-privacidade i{
    font-size: 2.5rem;
    margin-top: -0.5rem
}
/* Muda a cor de fundo quando marcado */
.form-check-input:checked {
    background-color: #444; /* Sua cor aqui */
    border-color: #FFCB05;
    /* O segredo está aqui: o %23 substitui o # do hexadecimal */
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23FFCB05' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e");
}

/* Muda a cor da sombra (foco) */
.form-check-input:focus {
    border-color: #444;
    outline: 0;
    box-shadow: 0 0 0 0.25rem #FFCB05;
}

.link-contato-email{
    color: #FFCB05;
    text-decoration: none;
    font-weight: bold;
    background-color: #939598;
    padding: 0.25rem 0.5rem;
    clip-path: polygon(100% 0%, 0% 0%, 0% 100%, 95% 100%, 100% 70%);
}
.link-contato-whatsapp{
    color: #FFCB05;
    text-decoration: none;
    font-weight: bold;
    background-color: #939598;
    padding: 0.25rem 0.5rem;
    clip-path: polygon(100% 0%, 0% 0%, 0% 100%, 90% 100%, 100% 70%);
}
/* novo */
@media (max-width: 1560px){
    .triangulo-gigante-decoracao{
        width: 5%;
    }
    .triangulo-direita-inferior, .triangulo-direita-superior{
        left: 95%;
    }
}
@media (max-width: 1479px){
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior,
    .triangulo-decoracao.triangulo-esquerda-inferior,
    .triangulo-decoracao.triangulo-esquerda-superior{
        width: 5%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior{
        left: 95%;
    }
}
@media (max-width: 1420px){
    .triangulo-gigante-decoracao{
        width: 4%;
    }
    .triangulo-direita-inferior, .triangulo-direita-superior{
        left: 96%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior,
    .triangulo-decoracao.triangulo-esquerda-inferior,
    .triangulo-decoracao.triangulo-esquerda-superior{
        width: 3%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior{
        left: 97%;
    }
}
@media (max-width: 1399px){
    .triangulo-gigante-decoracao{
        width: 7%;
    }
    .triangulo-direita-inferior, .triangulo-direita-superior{
        left: 93%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior,
    .triangulo-decoracao.triangulo-esquerda-inferior,
    .triangulo-decoracao.triangulo-esquerda-superior{
        width: 7%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior{
        left: 93%;
    }
}
@media (max-width: 1279px){
    .triangulo-gigante-decoracao{
        width: 5%;
    }
    .triangulo-direita-inferior, .triangulo-direita-superior{
        left: 95%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior,
    .triangulo-decoracao.triangulo-esquerda-inferior,
    .triangulo-decoracao.triangulo-esquerda-superior{
        width: 5%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior{
        left: 95%;
    }
}
@media (max-width: 1219px){
    .triangulo-gigante-decoracao{
        width: 4%;
    }
    .triangulo-direita-inferior, .triangulo-direita-superior{
        left: 96%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior,
    .triangulo-decoracao.triangulo-esquerda-inferior,
    .triangulo-decoracao.triangulo-esquerda-superior{
        width: 3%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior{
        left: 97%;
    }
}
@media (max-width: 1199px){
    .triangulo-gigante-decoracao{
        width: 7%;
    }
    .triangulo-direita-inferior, .triangulo-direita-superior{
        left: 93%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior,
    .triangulo-decoracao.triangulo-esquerda-inferior,
    .triangulo-decoracao.triangulo-esquerda-superior{
        width: 7%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior{
        left: 93%;
    }
    .navbar{
        font-size: 0.75rem;
    }
}
@media (max-width: 1069px){
    .triangulo-gigante-decoracao{
        width: 5%;
    }
    .triangulo-direita-inferior, .triangulo-direita-superior{
        left: 95%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior,
    .triangulo-decoracao.triangulo-esquerda-inferior,
    .triangulo-decoracao.triangulo-esquerda-superior{
        width: 5%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior{
        left: 95%;
    }
}
@media (max-width: 1024px){
    .triangulo-gigante-decoracao{
        width: 4%;
    }
    .triangulo-direita-inferior, .triangulo-direita-superior{
        left: 96%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior,
    .triangulo-decoracao.triangulo-esquerda-inferior,
    .triangulo-decoracao.triangulo-esquerda-superior{
        width: 3%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior{
        left: 97%;
    }
}
@media (max-width: 991px){
    h1, h2{
        font-size: 1.5rem;
        line-height: 4rem;
        text-underline-offset: 0.8rem;
    }
    p{
        font-size: 0.85rem;
    }
    .navbar-nav{
        margin-top: 2rem;
    }
    .navbar-nav .nav-item.active-li {
        padding-left: 1rem;
        clip-path: polygon(100% 0%, 0% 0%, 0% 100%, 100% 100%) !important;
    }
    .carousel-item-cliente {
        flex: 0 0 25%;
        max-width: 25%;
    }
    .triangulo-gigante-decoracao{
        width: 7%;
    }
    .triangulo-direita-inferior, .triangulo-direita-superior{
        left: 93%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior,
    .triangulo-decoracao.triangulo-esquerda-inferior,
    .triangulo-decoracao.triangulo-esquerda-superior{
        width: 7%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior{
        left: 93%;
    }
    .dobra-parallax{
        background-attachment: scroll !important;
    }
    .logo-rodape{
        display:none;
    }
    .rodape{
        font-size: 0.75rem;
    }
}
@media (max-width: 819px){
    .triangulo-gigante-decoracao{
        width: 5%;
    }
    .triangulo-direita-inferior, .triangulo-direita-superior{
        left: 95%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior,
    .triangulo-decoracao.triangulo-esquerda-inferior,
    .triangulo-decoracao.triangulo-esquerda-superior{
        width: 5%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior{
        left: 95%;
    }
}
@media (max-width: 767px){
    .triangulo-gigante-decoracao{
        width: 9%;
    }
    .triangulo-direita-inferior, .triangulo-direita-superior{
        left: 91%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior,
    .triangulo-decoracao.triangulo-esquerda-inferior,
    .triangulo-decoracao.triangulo-esquerda-superior{
        width: 9%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior{
        left: 91%;
    }
    .box-atuacao{
        border-right: none;
        border-bottom: 1px solid #939598;
        margin: 0rem;
        padding: 2rem;
    }
    .colunas-sem-margem .col-12{
        margin-top: 0rem !important;
        margin-bottom: 0rem !important;
    }
    hr {
        margin-top: 0rem;
    }
    .rodape{
        padding: 0rem;
    }
    .rodape li{
        margin-bottom: 0.5rem;
    }
    .aviso-privacidade {
        clip-path: polygon(100% 0%, 0% 0%, 0% 100%, 90% 100%, 100% 70%);
    }
    .carousel-item-cliente {
        flex: 0 0 33%;
        max-width: 33%;
    }
}
@media (max-width: 621px){
    .triangulo-gigante-decoracao{
        width: 7%;
    }
    .triangulo-direita-inferior, .triangulo-direita-superior{
        left: 93%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior,
    .triangulo-decoracao.triangulo-esquerda-inferior,
    .triangulo-decoracao.triangulo-esquerda-superior{
        width: 7%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior{
        left: 93%;
    }
    .carousel-item-cliente {
        flex: 0 0 50%;
        max-width: 50%;
    }
}
@media (max-width: 591px){
    .triangulo-gigante-decoracao{
        width: 5%;
    }
    .triangulo-direita-inferior, .triangulo-direita-superior{
        left: 95%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior,
    .triangulo-decoracao.triangulo-esquerda-inferior,
    .triangulo-decoracao.triangulo-esquerda-superior{
        width: 5%;
    }
    .triangulo-decoracao.triangulo-direita-inferior,
    .triangulo-decoracao.triangulo-direita-superior{
        left: 95%;
    }
}
@media (max-width: 575px){
    .triangulo-gigante-decoracao, .triangulo-direita-inferior, .triangulo-direita-superior, .triangulo-esquerda-inferior, .triangulo-esquerda-superior{
        display:none;
    }
}
@media (max-width: 440px) {
    .aviso-privacidade {
        clip-path: polygon(100% 0%, 0% 0%, 0% 100%, 95% 100%, 100% 85%);
    }
}
@media (max-width: 425px) {
    .rodape{
        text-align: center;
    }
    .rodape i{
        display: none;
    }
    .rodape p{
        font-size: 0.6rem;
    }
}

.navbar-nav .nav-link {
    color: #444;
    font-weight: 500;
    transition: all 0.3s ease;
}
.navbar-nav .nav-link:hover,
.navbar-nav .nav-link.active {
    color: #FFCB05 !important;
    font-weight: bold;
}

.navbar-nav .nav-item.active-li {
    /*background-color: #939598;*/
    background-color: #666;
    clip-path: polygon(100% 0%, 0% 0%, 0% 100%, 90% 100%, 100% 70%);
}

#lista_cargos_sugestoes {
    z-index: 1000;
    max-height: 200px;
    overflow-y: auto;
}
.sugestao-item:hover {
    background-color: #FFCB05 !important;
    color: #000 !important;
    cursor: pointer;
}

#dobra-maps {
    position: relative;
}

#preloader_maps {
    position: absolute;
    /*top: 0;
    left: 0;*/
    width: 100%;
    height: 100%;
    background-color: #444;
    z-index: 100;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #FFCB05;
    font-weight: bold;
    font-size: 1.5rem;
}

#preloader_maps .spinner-border {
    width: 3rem;
    height: 3rem;
    margin-bottom: 1rem;
}